# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Wed Aug 10 12:59:49 UTC 2016
pkgname = opensubdiv
pkgver = 3.0.5-1
pkgdesc = An Open-Source subdivision surface library
url = http://graphics.pixar.com/opensubdiv
screenshot = 
builddate = 1470833989
packager = gnastyle <BM-2cTv4XtvC9UQ8TdFCfPNySv2omc8T6m3sv@bitmessage.ch>
size = 11481088
arch = x86_64
gitrepo = desktop
gitfolder = opensubdiv
license = apache
depend = zlib
depend = ptex
depend = intel-tbb
makedepend = cmake
makedepend = doxygen
makedepend = glfw
makedepend = glew
makedepend = python2
makedepend = python2-pygments
makedepend = python2-docutils
makedepend = opencl-headers
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
